<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWBWORKR" Name="收支餘絀預計表" Domain="SFUND"></Table>
　　　　<Program Id="FNWBRB0010_A"></Program>
　　　　<Sender Name="新市鎮開發基金"></Sender>
　　　　<報表名稱>收支餘絀預計表</報表名稱>
　　　　<年度>112</年度>
　　　　<基金>新市鎮開發基金</基金>
　　　　<階段>法定預算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣千元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額></前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>業務收入</科目>
　　　　　　<本年度預算數-金額>166901</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>166901</比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額></前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>銷貨收入</科目>
　　　　　　<本年度預算數-金額>166901</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>166901</比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額></前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>營建及加工品銷貨收入</科目>
　　　　　　<本年度預算數-金額>166901</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>166901</比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>130327</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>業務成本與費用</科目>
　　　　　　<本年度預算數-金額>977710</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>585.80</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>803839</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>173871</比較增減-金額>
　　　　　　<比較增減-百分比>21.63</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>129285</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>銷貨成本</科目>
　　　　　　<本年度預算數-金額>976901</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>585.32</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>803000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>173901</比較增減-金額>
　　　　　　<比較增減-百分比>21.66</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額></前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>營建及加工品銷貨成本</科目>
　　　　　　<本年度預算數-金額>166901</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>166901</比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>129285</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>其他銷貨成本</科目>
　　　　　　<本年度預算數-金額>810000</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>485.32</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>803000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>7000</比較增減-金額>
　　　　　　<比較增減-百分比>0.87</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>12</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>業務費用</科目>
　　　　　　<本年度預算數-金額>100</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.06</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>100</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>12</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>業務費用</科目>
　　　　　　<本年度預算數-金額>100</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.06</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>100</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1030</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>管理及總務費用</科目>
　　　　　　<本年度預算數-金額>709</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.42</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>739</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>-30</比較增減-金額>
　　　　　　<比較增減-百分比>4.06</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1030</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>管理費用及總務費用</科目>
　　　　　　<本年度預算數-金額>709</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.42</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>739</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>-30</比較增減-金額>
　　　　　　<比較增減-百分比>4.06</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-130327</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>業務賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>-810809</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>485.80</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-803839</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>-6970</比較增減-金額>
　　　　　　<比較增減-百分比>0.87</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>24365</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>業務外收入</科目>
　　　　　　<本年度預算數-金額>11753</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>10929</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>824</比較增減-金額>
　　　　　　<比較增減-百分比>7.54</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>21571</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>財務收入</科目>
　　　　　　<本年度預算數-金額>11753</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>10929</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>824</比較增減-金額>
　　　　　　<比較增減-百分比>7.54</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>21571</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>利息收入</科目>
　　　　　　<本年度預算數-金額>11753</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>10929</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>824</比較增減-金額>
　　　　　　<比較增減-百分比>7.54</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2794</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>其他業務外收入</科目>
　　　　　　<本年度預算數-金額></本年度預算數-金額>
　　　　　　<本年度預算數-百分比></本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>546</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>違規罰款收入</科目>
　　　　　　<本年度預算數-金額></本年度預算數-金額>
　　　　　　<本年度預算數-百分比></本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2248</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>雜項收入</科目>
　　　　　　<本年度預算數-金額></本年度預算數-金額>
　　　　　　<本年度預算數-百分比></本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>491</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>業務外費用</科目>
　　　　　　<本年度預算數-金額>500</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.30</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>500</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>491</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>其他業務外費用</科目>
　　　　　　<本年度預算數-金額>500</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.30</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>500</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>489</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>違約及處理費用</科目>
　　　　　　<本年度預算數-金額>400</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.24</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>400</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>雜項費用</科目>
　　　　　　<本年度預算數-金額>100</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.06</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>100</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>23874</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>業務外賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>11253</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>6.74</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>10429</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>824</比較增減-金額>
　　　　　　<比較增減-百分比>7.90</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-106453</前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>本期賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>-799556</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>479.06</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-793410</上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>-6146</比較增減-金額>
　　　　　　<比較增減-百分比>0.77</比較增減-百分比>
　　　　</ROW>
　　</DataSet>
　　<COMM>百分比及前年度決算數細數之和與總數或略有出入，係四捨五入關係。以下各表同。</COMM>
</GenericData>

